Bug 2228 - notification-area-applet crashes on session shutdown
: notification-area-applet crashes on session shutdown
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome-panel)
: unstable
: all Linux
: P5 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-02-12 13:04 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-02-12 13:04:43
I haven\'t anything more to say for now.
Stack trace will probably follow.
---

---

------- Comment #1 From 2003-02-14 09:07:55 -------
fixed in gnome-panel-2.2.0.1-alt3
------- Comment #2 From 2003-02-14 09:07:55 -------
fixed in gnome-panel-2.2.0.1-alt3